<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <clue pictureclue="windycross.jpg" word="windy"/>
    <clue pictureclue="hotcross.jpg" word="hot"/>
    <clue pictureclue="sunnycross.jpg" word="sunny"/>
    <clue pictureclue="rainycross.jpg" word="rainy"/>
    <clue pictureclue="coldcross.jpg" word="cold"/>
	<clue pictureclue="cloudycross.jpg" word="cloudy"/>
</exercise>
